html {
	
	  height:100%;

}


body { 

font-family: Arial, Helvetica, sans-serif;
  padding: 0px 0 200px 0 !important;
  margin: 0px !important;

  font-size:12px; 
  background-size:100%;
  background-image:url(../img/background.jpg);
  background-position:bottom ;
  backgroundsize:100%;
  background-repeat:no-repeat;
  background-attachment:fixed;
  color:#000;

 




}




#comentario {

 display: none;

}

#mouse:hover  #comentario{
  display:block;


   position:absolute;

   z-index:9999999999999999 !important;
 padding:10px;
 line-height:24px;
 background:#ebebeb;
 color:#424242;
 font-size:14px;
 width:400px;
 margin-top:-50px;

 right:90px;
        -webkit-transition: all 300ms ease;
 -moz-transition: all 300ms ease;
 -ms-transition: all 300ms ease;
 -o-transition: all 300ms ease;
 transition: all 300ms ease;
 box-shadow:4px 4px #d3d3d3;
 border-radius:5px;
 border:solid 1px #bfbfbf;
}  


    #mouse:hover #comentario i {


        font-size:50px !important;
        position:absolute;
        color:#d3d3d3;
        right:-21px;
    }



tfoot td {

background-color:#eeeeee;
}

.sub-total {

  font-family: 'arial', sans-serif;
font-weight:lighter !important;
font-size:20px !important;	
text-align:right;
line-height:30px;


}



.align-right {

    float:right;
}


.align-left {

    float:left;
}

.ex-date {

    position:absolute;
    font-size:11px;
    margin-top:-5px;
}

.empty {


    text-align:center;
 font-family: 'Open Sans Condensed', sans-serif;
font-size:28px;	
font-weight:bold !important;
    color:#868686;
    padding:50px 0;

}

.error-login {
width:97%;
color:#aa3434;
margin:0 auto;	
padding:10px;
background-color: #ffcbcb;
max-width:400px;
margin-top:10px;
margin-bottom:20px;
border:solid 1px #c8c8c8;
border-radius:10px;
 box-shadow: 2px 2px 0px #d6d6d6;
 font-family: 'Open Sans Condensed', sans-serif;
font-size:25px;	
font-weight:normal !important;
 
}


    .error-login ul {

        margin:0 !important;
        padding:0 !Important;
    }



    .error-login li {

        list-style:none;
    }

.info-user {


    text-transform:uppercase;
    text-align:right;
    position:relative;
width:100%;
margin-top:-50px !important;
}

    .info-user i {

font-size:16px;

margin-right:5px;

    }

    .info-user a {

        color:#dc3737;
    }

        .info-user a i {

            margin-left:5px;
        }


    .info-user span {

        color:#575757;
        font-style:italic;
    }

.detail-pedido i {

    margin-right:5px;
}


.detail-pedido div {
	
	
	
text-transform:uppercase;
padding:10px 10px 10px 10px;
line-height:24px;
border-right:1px #afafaf dashed;
font-size:14px;
margin-bottom:20px;
line-height:30px;
	
}


.detail-pedido div:last-child {
	
border:none !important;	
	
}

.nao-encontrado {
	
text-align:center;
color:#da4444;
font-size:25px;
text-transform:uppercase;
padding-top:40px;	
	
	
}

.nao-encontrado i {
	
font-size:65px;	
margin:15px 0;
	
}

/*Status do pedido*/

.status-pedido ul {



    margin:0 0 80px 0;
    padding:0 !important;
}


    .status-pedido ul li {


        float:left;
        width:20%;
        font-weight:bold;
        text-align:center;
		list-style:none;



    }


        .status-pedido ul li span {


            font-weight:normal !important;
            font-size:11px;
			line-height:30px;
        }

        .status-pedido ul li i {


            font-size:34px;
            border-radius:100%;
            background-color:#dcdcdc;
            padding:20px;
			color:#999999;


        }

        .status-pedido ul li div {


            width:100%;
            height:10px;
            margin-top:-40px;
           background-color:#dcdcdc;
        }



.etapa-verde {

    color:#2a9653 !important;

}


    .etapa-verde i {

           background-color:#2a9653 !important;
           color:#fff !important;

    }

    .etapa-verde div {

         background-color:#2a9653 !important;
    }




    .etapa-vermelho {

    color:#dc3737 !important;

}


    .etapa-vermelho i {

           background-color:#dc3737 !important;
           color:#fff !important;

    }

    .etapa-vermelho div {
        
           background-color:#dc3737 !important;
    }





.consulta-home {
	
	
margin:0 auto;
width:95%;
max-width:800px;
padding-top:150px;
text-transform:uppercase;	
text-align:center;
	
}


.consulta-home .npedido {
	
	width:100%;
	border:1px solid #cdcdcd;
	font-size:26px;
	padding:15px 10px;
	text-align:center;
	 box-shadow: 2px 2px 0px #cdcdcd;
	 margin-bottom:65px;
	 margin-top:15px;
	
	
}


.consulta-home .search {
	
background-color:#1d55bb;
color:#fff;
font-size:52px;
border-radius:100%;	
padding:25px 30px;

	 box-shadow: 2px 2px 0px #cdcdcd;
}

.bt-menu {
	
	
padding:10px;
border-radius:5px;
background-color:#666666;
position:absolute;
top:87px;
margin-left:-15px;
color:#292929;
z-index:999999;
font-size:25px;	

 box-shadow: 2px 2px 0px #9d9d9d;
	
}


#menu-mob ul {
	
padding-left:5px;
padding-right:5px;
	
}


#menu-mob ul li {
	
	
list-style:none;
padding:10px 0;
text-transform:uppercase;
border-bottom:1px #b1b1b1 solid;	
	
}

#menu-mob ul li i {
	
margin-right:5px;	
	
}

#menu-mob {
	
width:200px;
background-color:#dddddd;
margin-top:-24px;
border-radius:5px;
border:solid 1px #b1b1b1;
 box-shadow: 2px 2px 0px #9d9d9d;
 margin-left:-12px;
 position:absolute;
 z-index:9999;
	
}


.padding-cima-baixa {
	
	
padding-top:5px;
padding-bottom:5px;	
text-transform:uppercase;
	
}



header {
	
text-align:center;	
position:absolute;
width:100%;
z-index:9999;
height:80px;
top:0;
background:#000;
	box-shadow: 4px 4px 0px #d6d6d6;
	
}

header div {
	
	
	width:97%;
margin:0 auto;	
background-color:#000;


}



    header img:first-child {


        float:left;
    }


    
    header img:last-child {


        float:right;
        height:80px;
    }





.confirmation i {
	
	
font-size:175px !important;
color:#119147;
line-height:200px;

}



.confirmation {
	
	
color:#000;
text-transform:uppercase;
font-size:33px;
text-align:center;
font-family: 'Open Sans Condensed', sans-serif;	
font-weight:normal !important;
	
}


.logo-prefeitura {
	
	
position:absolute;
margin-top:-105px;
width:200px;	
margin-left:-15px;
	
}

.no-select i {
	
	
font-size:55px !important;

line-height:60px;
	
}



.no-select {
	
	
color:#727272;
text-transform:uppercase;
	
}


.validator {
	
color:#cc0606 !important;
padding:3px;
margin-left:5px;
	background-color:#ff9d9d;
	border-radius:4px;
	border:solid 1px #ec7474;
	box-shadow: 2px 2px 0px #d4d4d4;
}

.bt-sair 
{
    
position:absolute;right:10px;top:10px;font-size:30px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px;border-radius:3px;    
    
}

.bt-arqv 
{
    
    
 position:absolute;right:94px;top:10px;font-size:30px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px;border-radius:3px;   
    
}

.bt-home
{
  position:absolute;right:50px;top:10px;font-size:30px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px;border-radius:3px;
  
}

.bt-intra
{
  position:absolute;right:140px;top:10px;font-size:30px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px;border-radius:3px;
  
}










table { 
	
width:100%;	
margin-bottom:20px;
margin-top:20px;
       box-shadow: 2px 2px 0px #e6e6e6 !important;
	
}



table tr td {
	
	
	border:dashed 1px #b3b3b3;
	padding:15px 5px;
	text-align:left;
	font-size:13px;
	background-image:url(../img/bg-td.png);
	
}

table tr td i 
{
    
 font-size:25px !important;   
}




table tr:hover {
	
background-color:#dadada !important;

	background-image:none !important;	
}

.lk-red {
	
color:#d02d2d;	
	
}


.lk-red:hover {
	
	color:#e63e3e;	
	
}

.obs {
	
	color:#666;
	font-style:oblique;
	text-align:right;
	margin-top:-15px;
	font-weight:bold;
	
	
}

table th  {
	
	
	border:solid 1px #C6C6C6;
	padding:20px 5px;
	text-align:left;
	font-size:12px;
	text-transform:uppercase;
	color:#2c2c2c;
	background-color:#DFDFDF;
}

.content-login {
	
	
width:97%;
margin:0 auto;	
padding:30px 20px 20px 20px;
background-color: rgba(255,255,255,0.8);
max-width:400px;
margin-top:125px;
margin-bottom:20px;
border:solid 1px #c8c8c8;
border-radius:10px;
 box-shadow: 2px 2px 0px #d6d6d6;



	
	
}

.content-login h1 {
	
	
font-family: 'Fjalla One', sans-serif;
font-weight:normal !important;
border-bottom:dashed 1px #9d9d9d;

padding:0px 0 10px 0;
font-size:30px;

margin:0px 0 20px 0 !important;
text-transform:uppercase;
-webkit-transition: 1s ease-out;
-moz-transition: 1s ease-out;
-o-transition: 1s ease-out;
transition: 1s ease-out;
font-size:30px;
line-height:50px;


	
}




.content-login h1 div {
	
border-radius:100%;
border-color:#ff8100;
color:#fff;	
width:45px;
font-size:30px;
height:45px;
text-align:center;
float:left;
background-color:#ff8100;
margin-right:5px !important;
line-height:45px;
-webkit-transition: 1s ease-out;
-moz-transition: 1s ease-out;
-o-transition: 1s ease-out;
transition: 1s ease-out;
 box-shadow: 2px 2px 0px #d6d6d6;
	
}


.content {
	
	
width:97%;
margin:0 auto;	
padding:30px 10px 20px 10px;
background-color: rgba(255,255,255,0.9);

margin-top:125px;
margin-bottom:20px;
border:solid 1px #c8c8c8;
border-radius:10px;
 box-shadow: 2px 2px 0px #d6d6d6;



	
	
}




.content h2 {
	
	
font-family: 'Open Sans Condensed', sans-serif;	
font-weight:normal !important;
border-bottom:dashed 1px #9d9d9d;

padding:0px 0 10px 0;
font-size:25px;

margin:20px 0 !important;
text-transform:uppercase;
-webkit-transition: 1s ease-out;
-moz-transition: 1s ease-out;
-o-transition: 1s ease-out;
transition: 1s ease-out;


	
}


.content h1 {
	
	
font-family: 'Fjalla One', sans-serif;
font-weight:lighter !important;
border-bottom:dashed 1px #9d9d9d;

padding:0px 0 10px 0;
font-size:30px;
line-height:50px;
margin:20px 0 !important;
text-transform:uppercase;
-webkit-transition: 1s ease-out;
-moz-transition: 1s ease-out;
-o-transition: 1s ease-out;
transition: 1s ease-out;


	
}




.content h1 div {
	
border-radius:100%;
border-color:#ff8100;
color:#fff;	
width:45px;
font-size:25px;
height:45px;
text-align:center;
float:left;
background-color:#ff8100;
margin-right:5px !important;
padding-top:0px;
-webkit-transition: 1s ease-out;
-moz-transition: 1s ease-out;
-o-transition: 1s ease-out;
transition: 1s ease-out;
 box-shadow: 2px 2px 0px #d6d6d6;
	line-height:45px;
}



.quebralinha {
	
	
clear:both;	
	
}

.form-control {
	
	
font-size:16px;
color:#696969;
padding:15px 5px;	
border:solid 1px #d7d7d7;
margin:10px 0 20px 0;
width:100%;
border-radius:5px;
box-shadow: 2px 2px 0px #e6e6e6;
	
}


.btn-green 
{
 
 width:100%;
 padding:16px 0;
 background-color:#409e5d;
 color:#fff;
 text-align:center;
 border:none;
 margin-top:10px;
 text-transform:uppercase;
 font-size:16px;
 border-radius:4px;
 margin-bottom:0 !important;
 
    
}



.btn-blue 
{
 
 width:100%;
 padding:16px 0;
 background-color:#2387c8;
 color:#fff;
 text-align:center;
 border:none;
 margin-top:10px;
 text-transform:uppercase;
 font-size:16px;
 border-radius:4px;
 margin-bottom:0 !important;
 
    
}


.btn-voltar 
{
 

 padding:16px 20px;
 background-color:#ff9000;
 color:#fff;
 text-align:center;
 border:none;
 margin-top:10px;
 text-transform:uppercase;
 font-size:16px;
 border-radius:4px;
 margin-bottom:0 !important;
 float:left;
 margin-left:15px;
 
    
}











.salvar {
	
	background-color:#008b31;
	padding:10px 30px;
	color:#fff;
	border:none !Important;
	text-decoration:none;

	font-size:16px;
	border-radius:3px;
	margin-bottom:10px;
	cursor:pointer;
	
	
}


.verde {
	
	
color:#42b08a !important;	
	
}


.margem-top {
	
margin-top:10px;
	
}



.font-grey {

    color:#777777;
}
.areas {
	

border:dashed 1px #b91e4b;
color:#b91e4b;	
text-align:center;
padding:40px 0;
font-size:25px;
margin:10px 0.5%;
padding-left:0 !important;
padding-right:0 !important;
width:24% !important;
	
	
}


.areas i {
	

font-size:35px;	
margin-bottom:10px;
	
}


.datail  {
	

color:#fff;
text-transform:uppercase;
padding:8px 00px;
webkit-transition: 0.4s ease-in;
  -moz-transition: 0.4s ease-in;
  -o-transition: 0.4s ease-in;
  transition: 0.4s ease-in;
float:right;
background-color:#434343;
border-radius:3px;
width:98%;
text-align:center;
	
}




.datail:hover {
	
	
background-color:#000;
color:#fff;
text-decoration:none;
	

}



.mesvigente 
{
 font-size:14px;
 text-transform:uppercase;  
 letter-spacing:-1px; 
 font-weight:bold;
 line-height:32px;
}


/* Detalhes */

.perfis-detalhes {
	
	
width:70px;
height:70px;
border-radius:100%;
border:dashed 1px #b91e4b;
margin:0 auto !important;

	
}




.perfis-detalhes img {
	
	width:62px;
height:62px;
border-radius:100%;
border:solid 2px #b91e4b;
margin:3.5px 0 0 2.4px;

}

.perfis-detalhes-txt {
	
text-align:center !important;
font-size:12px;	
text-transform:uppercase;
padding:5px 0;
width:100%;
}

.perfis-detalhes-txt span {
	
color:#4b4b4b;	
font-weight:bold;

}



.traco-pontos-possiveis-detalhes {
	
	
width:100%;
height:25px;
border:dashed 1px #b91e4b;
margin:0 auto;
font-size:11px;

padding-top:2px;
text-align:center;	
	
}



.traco-pontos-possiveis-detalhes div {
	
	background-color:#b91e4b;
	color:#FFF;
	width:98%;
	padding:4px 0;
	margin:0 auto;
	text-align:center;
	
	
}



.traco-pontos-possiveis-detalhes-blue {
	
	
width:100%;
height:25px;
border:dashed 1px #1d7db4;
margin:0 auto;
font-size:11px;

padding-top:2px;
text-align:center;	
	
}



.traco-pontos-possiveis-detalhes-blue div {
	
	background-color:#1d7db4;
	color:#FFF;
	width:98%;
	padding:4px 0;
	margin:0 auto;
	text-align:center;
	
	
}








.traco-pontos-possiveis-detalhes-green {
	
	
width:100%;
height:25px;
border:dashed 1px #1db488;
margin:0 auto;
font-size:11px;

padding-top:2px;
text-align:center;	
	
}



.traco-pontos-possiveis-detalhes-green div {
	
	background-color:#1db488;
	color:#FFF;
	width:98%;
	padding:4px 0;
	margin:0 auto;
	text-align:center;
	
	
}




.arrow-pink-detalhes {
	
width:10px;
height:6px;

background-image:url(../img/arrow.png);
background-size:100%;	
	background-position:top center;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-2px;
	padding-bottom:5px;

}



.arrow-green-detalhes {
	
width:10px;
height:6px;

background-image:url(../img/arrow-green.png);
background-size:100%;	
	background-position:top center;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-2px;
	padding-bottom:5px;

}



.arrow-blue-detalhes {
	
width:10px;
height:6px;

background-image:url(../img/arrow-blue.png);
background-size:100%;	
	background-position:top center;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-2px;
	padding-bottom:5px;

}

.valor-pontos-possiveis-detalhes  {
	
	
width:60px;
height:71px;
background-image:url(../img/circle-possiveis_10.png);
background-repeat:no-repeat;	
background-position:bottom center;
font-family: 'Open Sans Condensed', sans-serif;	
color:#fff;
margin:0 auto;
background-size:100%;
text-align:center;
font-size:25px;
	
}

.valor-pontos-possiveis-detalhes  span {
	

line-height:77px !important;	
letter-spacing:2px;
}



.valor-pontos-possiveis-detalhes-green  {
	
	
width:60px;
height:71px;
background-image:url(../img/circle-possiveisgreen.png);
background-repeat:no-repeat;	
background-position:bottom center;
font-family: 'Open Sans Condensed', sans-serif;	
color:#fff;
margin:0 auto;
background-size:100%;
text-align:center;
font-size:25px;
	
}

.valor-pontos-possiveis-detalhes-green  span {
	

line-height:77px !important;	
letter-spacing:2px;
}



.valor-pontos-possiveis-detalhes-blue  {
	
	
width:60px;
height:71px;
background-image:url(../img/circle-possiveisblue.png);
background-repeat:no-repeat;	
background-position:bottom center;
font-family: 'Open Sans Condensed', sans-serif;	
color:#fff;
margin:0 auto;
background-size:100%;
text-align:center;
font-size:25px;
	
}

.valor-pontos-possiveis-detalhes-blue  span {
	

line-height:77px !important;	
letter-spacing:2px;
}



/*FimDetalhes */

.arrow-pink {
	
width:15px;
height:9px;

background-image:url(../img/arrow.png);
background-size:100%;	
	background-position:top center;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-14px;
	padding-bottom:15px;

}


.arrow-green {
	
width:15px;
height:9px;

background-image:url(../img/arrow-green.png);
background-size:100%;	
	background-position:top center;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-14px;
	padding-bottom:15px;

}



.arrow-blue {
	
width:15px;
height:9px;

background-image:url(../img/arrow-blue.png);
background-size:100%;	
	background-position:top center;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:-14px;
	padding-bottom:15px;

}







.abre-menu {
	
	
POSITION: absolute;
min-width:200px;
ZINDEX: 2;
BACKGROUND: #f6f6f6;
top:75px;
VISIBILITY: hidden;	
border-radius:5px;
border:solid 1px #d6d6d6;
padding-bottom:15px;
left:30px;
	
}



.abre-menu ul {
	
	padding:0 !important;
margin:0 !important;
	
}
.abre-menu li:hover {
	
	background-color:#fff;
}

.abre-menu li {
	
list-style:none;

margin:0 !important;
padding:15px;
border-bottom:solid 1px #d6d6d6;	
cursor:pointer;
	
}

.abre-menu li a {
	
color:#000 !important;
font-weight:bold !important;
text-decoration:none !important;	
	
}

.menu {
	
color:#646464;
	width:30px;
	height:30px;
	font-size:30px;
	left:10px;
	top:45px;
	position:absolute
	
}

.menu:actived {
	
	color:#646464;
}


.menu:hover {
	
	color:#646464;
}


.login {
	
	
	width:100%;
margin:0 auto;	
padding:250px 10px 0 10px;

max-width:340px;


	
}

.login .white 
{
    
    
 
 padding:20px;


	
	

background-color: rgba(255,255,255,0.6);

border:solid 1px #c8c8c8;
border-radius:10px;
 box-shadow: 4px 4px 0px #d6d6d6;
    
}


.login h1 {
	
	
font-family: 'Open Sans Condensed', sans-serif;	
font-weight:normal !important;
border-bottom:dashed 1px #9d9d9d;

padding:0px 0 10px 0;
font-size:25px;
margin:10px 0 !important;
text-transform:uppercase;
-webkit-transition: 1s ease-out;
-moz-transition: 1s ease-out;
-o-transition: 1s ease-out;
transition: 1s ease-out;

	
}



@media (max-width: 705px) {





    body {



        background-size:auto;
        padding-bottom:20px !important;
        
            
    }


    .content-login {
	
	

margin-top:75px;



	
	
}


     header img:first-child {


        float:left;
  height:40px;
    }


    
    header img:last-child {


        float:right;
             height:40px; 

    }


    header {
           height:40px; 

    }


    .content {


        margin:90px 8px 0 8px !important;
    }


        .content h1 {


            font-size:27px;
        }



    .status-pedido ul {



    margin:0 0 40px 0;
    padding:0 !important;
}


    .status-pedido ul li {


        float:none;
        width:100%;
        font-weight:bold;
        text-align:center;
		list-style:none;
        border-bottom:1px dashed #999999;
        padding:20px 0;



    }


        .status-pedido ul li span {


            font-weight:normal !important;
            font-size:11px;
			line-height:30px;
        }

        .status-pedido ul li i {


            font-size:34px;
            border-radius:100%;
            background-color:#dcdcdc;
            padding:20px;
			color:#999999;
            margin:10px 0;


        }

        .status-pedido ul li div {


            display:none;
        }



}


@media (max-width: 1024px) 
{ 



    .btn-green 
{
 
 width:100% !important;
 padding:16px 0;
 background-color:#409e5d;
 color:#fff;
 text-align:center;
 border:none;
 margin-top:10px;
 text-transform:uppercase;
 font-size:16px;
 border-radius:4px;
 margin-bottom:0 !important;
 
    
}

    .align-right {

        float:none;
    }

.borda-right 
{
    
border:none;    
    
}


.content h1 {
	
	




	
}




.perfis-txt {

font-size:18px;	

}


.perfis {
	
	
width:145px;
height:145px;


	
}




.perfis img {
	
	width:140px;
height:140px;


}

	


.mobile 
{
 
 width:50%;
 float:left;   
 padding:0 !important;
text-align:center;
    
}





.margem-top {
	
margin-top:10px;

	
}


.borda-div {

border-bottom:dashed 0px #9d9d9d;


	
	
}







.content {
	
	


padding:20px 10px 20px 10px !important;
width:auto !important;
margin:130px 8px 0 8px;



	
	
}



.bt-sair 
{
    
position:absolute;right:3px;top:3px;font-size:18px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px 7px;border-radius:3px;    
    
}

.bt-arqv 
{
    
    
 position:absolute;right:3px;top:70px;font-size:18px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px;border-radius:3px;   
    
}

.bt-home
{
  position:absolute;right:3px;top:37px;font-size:18px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px 6px;border-radius:3px;
  
}

.bt-intra 
{
    
 position:absolute;right:3px;top:103px;font-size:18px;color:#b91e4b;background-color:#fff;border:solid 1px #d2d2d2;padding:5px 8px;border-radius:3px;   
       
}


.content li:hover 
{
    

 background-image:none;
 
}




#subir 
{
    
 position:fixed;
 bottom:5px;
 z-index:9999999999;
 right:5px;
 border-radius:100%;
 background-color:#d1d1d1;
 font-size:20px;
 padding:9px 10px;
 color:#930946;
 box-shadow: 2px 2px 0px #888888;   
 display:block;
    
}

table {
		overflow-x: auto;
		display: block;
		border:dashed 1px #b3b3b3;
		margin-top:20px;
		width:100%!important;
 
	}
	
	tbody {

	
	}
	
	table th {
	width:100%!important;
	
	}
	
		table td:first-child {
		
		border-left:none;
	}
	
	
	
	table td:last-child {
		
		border-right:none;

	}





.login {
	
	

padding:0px 10px 0 10px;
margin-top:10px;




	
}




.btn-voltar 
{
 

 padding:16px 0px;

width:100%;
 margin-top:10px;
 text-transform:uppercase;
 font-size:18px;

 margin:0 !important;


 
    
}













